/**
 *
 */
package com.braintree.command.result;


import com.braintree.hybris.data.graphql.commands.response.BrainTreeCustomer;

public class BrainTreeUpdateCustomerResult extends BrainTreeAbstractResult {

    private BrainTreeCustomer customer;

    private String graphQLId;

    /**
     * @return the customer
     */
    public BrainTreeCustomer getCustomer() {
        return customer;
    }

    /**
     * @param customer
     *           the customer to set
     */
    public void setCustomer(final BrainTreeCustomer customer) {
        this.customer = customer;
    }

    public String getGraphQLId() {
        return graphQLId;
    }

    public void setGraphQLId(String graphQLId) {
        this.graphQLId = graphQLId;
    }
}
